Nativescript-joystick

plugins
ios
android

#1

The existing Plugin is incompatible since Nativescript 3.0

I’ve tried refactoring the plugin code to work with NS4, but without any success. Can someone help?

Many thanks!


#2

It seems not updated with 3.x breaking changes, just try renaming _createUI to createNativeView() and return the native instance ._ios (joystick.ios.ts) or ._android (joystick.android.ts).